.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.547200px;}
._0{margin-left:-2.232000px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs3{font-size:37.200000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:40.920000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:14.453810px;}
.y1{bottom:145.954734px;}
.y1b{bottom:171.726456px;}
.y25{bottom:173.141853px;}
.y1a{bottom:192.925568px;}
.y19{bottom:214.124282px;}
.y23{bottom:222.542743px;}
.y22{bottom:243.741681px;}
.y21{bottom:264.940793px;}
.y14{bottom:268.225437px;}
.y20{bottom:286.139507px;}
.y13{bottom:289.424152px;}
.y1f{bottom:307.338530px;}
.y1e{bottom:328.537573px;}
.y12{bottom:349.648681px;}
.y1d{bottom:349.736288px;}
.y11{bottom:370.847587px;}
.y1c{bottom:370.935327px;}
.yc{bottom:434.558081px;}
.yb{bottom:453.829640px;}
.ya{bottom:473.101387px;}
.y9{bottom:492.373134px;}
.y8{bottom:511.644880px;}
.y7{bottom:530.916627px;}
.y6{bottom:550.188374px;}
.y18{bottom:582.708595px;}
.y17{bottom:605.129072px;}
.y16{bottom:627.094302px;}
.y15{bottom:649.742411px;}
.y10{bottom:669.342532px;}
.yf{bottom:691.763009px;}
.ye{bottom:713.728256px;}
.yd{bottom:736.376332px;}
.y5{bottom:780.534440px;}
.y4{bottom:802.499686px;}
.y3{bottom:824.983551px;}
.y2{bottom:847.454440px;}
.y24{bottom:1284.604111px;}
.h3{height:30.168000px;}
.h5{height:31.173600px;}
.h4{height:33.520000px;}
.h6{height:34.290960px;}
.h2{height:40.224000px;}
.h7{height:100.560000px;}
.h1{height:1324.129596px;}
.h0{height:1352.057200px;}
.w1{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:12.847831px;}
.x2{left:18.148670px;}
.x3{left:35.280963px;}
.x1{left:254.174618px;}
.x4{left:489.583924px;}
.x5{left:510.435723px;}
.x6{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.435688pt;}
._0{margin-left:-1.853075pt;}
.fs1{font-size:29.888313pt;}
.fs3{font-size:30.884590pt;}
.fs2{font-size:33.209237pt;}
.fs4{font-size:33.973049pt;}
.fs0{font-size:39.851084pt;}
.fs5{font-size:99.627710pt;}
.y0{bottom:12.000000pt;}
.y1{bottom:121.176133pt;}
.y1b{bottom:142.572613pt;}
.y25{bottom:143.747720pt;}
.y1a{bottom:160.172772pt;}
.y19{bottom:177.772600pt;}
.y23{bottom:184.761867pt;}
.y22{bottom:202.361880pt;}
.y21{bottom:219.962038pt;}
.y14{bottom:222.689052pt;}
.y20{bottom:237.561867pt;}
.y13{bottom:240.288880pt;}
.y1f{bottom:255.161950pt;}
.y1e{bottom:272.762052pt;}
.y12{bottom:290.289147pt;}
.y1d{bottom:290.361880pt;}
.y11{bottom:307.889133pt;}
.y1c{bottom:307.961978pt;}
.yc{bottom:360.783556pt;}
.yb{bottom:376.783400pt;}
.ya{bottom:392.783400pt;}
.y9{bottom:408.783400pt;}
.y8{bottom:424.783400pt;}
.y7{bottom:440.783400pt;}
.y6{bottom:456.783400pt;}
.y18{bottom:483.782693pt;}
.y17{bottom:502.396867pt;}
.y16{bottom:520.633080pt;}
.y15{bottom:539.436240pt;}
.y10{bottom:555.708867pt;}
.yf{bottom:574.323040pt;}
.ye{bottom:592.559267pt;}
.yd{bottom:611.362400pt;}
.y5{bottom:648.023827pt;}
.y4{bottom:666.260053pt;}
.y3{bottom:684.926853pt;}
.y2{bottom:703.582880pt;}
.y24{bottom:1066.518053pt;}
.h3{height:25.046406pt;}
.h5{height:25.881287pt;}
.h4{height:27.829340pt;}
.h6{height:28.469415pt;}
.h2{height:33.395209pt;}
.h7{height:83.488021pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.519693pt;}
.w1{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:10.666667pt;}
.x2{left:15.067587pt;}
.x3{left:29.291347pt;}
.x1{left:211.023627pt;}
.x4{left:406.467712pt;}
.x5{left:423.779520pt;}
.x6{left:732.301840pt;}
}
